
import React from "react";
import OrderItem from './order_form'


function CopyDetail(props){
  const operate = props.match.params.operate;
  console.log(operate);
  return(
    <OrderItem form_type="copy" {...props}></OrderItem>
  )
}
export default CopyDetail;